baseUrl: '@web'
enabled: true
handle: fr
hasUrls: true
language: fr
name: Français
primary: true
siteGroup: d871d3f4-765c-4c8a-be8d-3f6f7af5d376 # Hypersthène - Communication graphique print et digitale à Cannes, Nice (en)
sortOrder: 1
